[Message]
NotAdmin=ممکن نيست بخاطر اينکه کاربر به عنوان مدير سيستم شناسايي نشده ويا مزيت هاي مساوي ندارد نصب ويا حذف کرد.
RunTWAIN=بعضي از فايلهايي که بايد ارتقا يابند در حال حاضر تحت استفاده مي باشند. قبل از اجراي اين تنظيم و برپاسازي از برنامه خارج شويد.
DelOld=حذف نسخه هاي قبلي اين برنامه کاربردي
UninstErr=نسخه قديمي شناسايي نشده است. نرم افزار را حذف کرده و دوباره نصب کنيد.
K_DLG_SDASK_TITLE=لطفاً پوشه نصب انتخاب شود.
K_DLG_SDASK_TEXT=تنظيم KM TWAIN را در پوشه زير نصب خواهد کرد.براي نصب اين پوشه، روي [بعدي] کليک کنيد. براي نصب در يک پوشه متفاوت، روي [کاوش] کليک کرده و پوشه ديگري را انتخاب کنيد.
K_DLG_ASK_SUBT=&مسير:
K_DLG_ASK_CAP=ُپوشه را انتخاب کنيد
K_DLG_ERRORMSG1=پوشه ذکر شده: 
K_DLG_ERRORMSG2=معتبر نيست، ناکامل است ويا در مقابل نوشتن محافظت شده است.  لطفاً يک مسير کامل را با حرف درايو وارد کنيد؛ براي مثال 'C:\\APPS'.